"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 19.08.21

"""
from django.db.models import QuerySet

from compensation.filters import EcoAccountTableFilter


class EmaTableFilter(EcoAccountTableFilter):
    """
    Since EMA and compensation are basically the same, we can reuse CompensationTableFilter and extend the MAE filter
    in the future by inheriting.
    """
    pass